body {
	padding-top: 3.5rem;
	font-family: 'Open Sans', sans-serif;

	background-color: #83ffE7;
}

.header {
	margin-bottom: 10px;
}

.footer {
	margin-bottom: 15px;
	text-align: center;
}

.footer a {
	font-weight: bold;
}

#topbar {
	*zoom: 1;
    height: 54px;
    max-height: 54px;
	overflow: hidden;
}
#topbar:before,
#topbar:after {
	display: table;
	content: "";
}
#topbar:after {
	clear: both;
}

#topbar {
	background: linear-gradient(#f7fcfe, #d2edfa);
	clear: both;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 230px 0 0;
	position: relative;
	width: 100%;
}
#topbar > ul {
	background-color: #014B7B;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 5;
}
#topbar > ul:after {
	clear: both;
	display: block;
	content: "";
}
#topbar > ul > li {
	background: none;
	float: left;
	font-size: 16px;
	margin-bottom: 0;
	padding-left: 0;
	position: relative;
	text-transform: uppercase;
}
#topbar > ul > li.hidden {
	display: none;
}
#topbar > ul > li:hover ul {
	display: block;
}
#topbar > ul > li > a {
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	display: block;
	padding: 15px;
}
#topbar ul ul {
	background-color: white;
	border-radius: 0 0 5px 5px;
	display: none;
	list-style: none;
	margin: 0;
	padding: 15px;
	position: absolute;
	top: 100%;
	right: 0;
}
#topbar ul ul a {
	font-family: 'Montserrat', sans-serif;
	color: black;
	margin-bottom: 15px;
	padding: 0 15px;
	white-space: nowrap;
}

#topbar .logo {
	text-indent: -999em;
	background-image: url(../images/logo.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 15px;
	margin-top: 15px;
    max-width: 200px;
	min-width: 200px;
	float: left;
}

.header .navbar-categories {
	margin-top: -3px;
	margin-bottom: -3px;
	border: 3px solid #b8e6ec;
	border-bottom: 5px solid #50afc0;
	border-radius: 10px 10px 5px 5px;

	background-color: #fff;
	padding: 3px 3px 0 3px;
}

.header .navbar-categories li.nav-item:first-child {
	border-radius: 5px 0 0 0;
}

.header .navbar-categories li.nav-item:last-child {
	border-radius: 0 5px 0 0;
}

.header .navbar-categories li.nav-item {
	border-left: 1px solid #b6e2e6;

	background: repeating-linear-gradient(
		115deg,
		#d0edef,
		#d0edef 5px,
		#dbf1f4 5px,
		#dbf1f4 10px
	);
}

.header .navbar-categories li.active {
	background-image: linear-gradient(
		to bottom, #50aec0, #7ed0dd
	);
}

.header .navbar-categories li.active a {
	color: #fff !important;
}

.header .navbar-categories li.nav-item a {
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold;
	color: #50aac3;
}

.header form.navbar-search {
	max-width:200px;
}

.header .navbar-search .form-control {
	border-color: #c1e9ef;
}

.header .navbar-search .btn {
	background-color: #fff;
	color: #c00f0f;
	border: 1px solid #c1e9ef;
	border-left: 0;
}

.header .navbar-social,
.footer .navbar-social {
	float:right;
}

.header .navbar-social li a,
.footer .navbar-social li a {
	padding: 0 !important;
	padding-left: 5px !important;
}

.header .navbar-social li img,
.footer .navbar-social li img {
	max-height: 35px;
}

div#navbarSearch {
    float:right;
	width: 200px;
	margin-right: -215px;
	margin-top: 8px;
}

div.category-title {
	margin: 3px 5px;
	font-weight: bold;
	font-size: 35px;
}

div.category-page {
	display: flex;
	margin: 0px;
}

div.category-sidebar {
	display: flex;
	flex: 0 0 230px;
	flex-direction: column;
	padding-top: 20px;
}

div.category-content {
	display: flex;
	flex-direction: column;
}

@media (max-width: 865px) {
	div.category-sidebar { display: none; }
}

.gamelist {
	position: relative;
	margin: 0 0 15px 0;
	padding: 5px;
	border-radius: 5px;
	text-align: center;
}

.gamebox {
	position: relative;
	width: 180px;
	height: 130px;
	background: #014b7b;
	border-radius: 5px;
	color: #fff;
	overflow: hidden;
	margin: 5px;

	box-shadow: 0 3px 5px #888888;
}

.gamebox-container {
    position: relative;

	width: 180px;
	height: 130px;
	margin: 5px;
	display: inline-block;
	overflow: visible;
}

.gamebox-container .gamebox {
	position: absolute;
	width: 180px;
	height: 130px;
	background: #014b7b;
	border-radius: 5px;
	color: #fff;
	overflow: hidden;

	box-shadow: 0 3px 5px #888888;
}

.gamebox-container .gamebox .thumb {
	display: inline-block;
	z-index: -1;
}

.gamebox-container .gamebox .preview {
	display: none;
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 0px;
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.preview video {
	object-fit: fill;
}

.gamebox-container .gamebox:hover .preview {
	display: inline-block;
}

.gamebox-container .gamebox:hover {
	position: absolute;
	top: -5px;
	left: -10px;

	width: 200px;
	height: 140px;
}

.gamebox-small {
	width: 100px;
}

.gamebox-mid {
	display: inline-block;
	width: 150px;
	height: 108px;
}

.gamebox-mid-compressed {
	display: inline-block;
	width: 150px;
	height: 108px;

	margin: 0px;
}

.gamebox-title {
	font-family: 'Montserrat', sans-serif;
    font-size: 14px;
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: center;
	overflow: hidden;
	margin: 0 10px;
	color: #fff;

	background: #014b7b;
	position: absolute;
	bottom: 0;
	left: -10px;
	right: -10px;
}

.gamebox img {
	width: 100%;
	max-width: 100%;
	max-height: 100%;
}

.carousel .gamebox {
	width: 180px !important;
	height: 135px !important;
}

.carousel .gamebox-small {
	width: 136px !important;
	height: 102px !important;
}

.slick-prev,
.slick-next {
	background-color: #fff;
	box-shadow: 0 1px 1px 1px rgba(0,0,0,.2);
	border-radius: 50%;
	color: #333;
	text-align: center;
	z-index: 1000;

	width: 50px;
	height: 50px;
	font-size: 25px;
	line-height: 25px;
}

.slick-prev i {
	margin-left: -5px;
}

.slick-next i {
	margin-left: 5px;
}

.slick-prev:focus,
.slick-next:focus {
	background-color: #fff;
	color: #333;
}

.slick-prev:hover,
.slick-next:hover {
	background-color: #eee;
	color: #333;
}

.slick-prev:before,
.slick-next:before {
	content: '';
}

div.rotation-cover-hoz,
div.rotation-cover-vert {
	position: absolute;
	top:0px;
	left:0px;

	width:100%;
	height:100%;

	z-index:2000;

	background-color:#BFE4EA;
}


div.rotation-cover-hoz {
	background-image: url('images/hoz.png');
	background-repeat: no-repeat;
	background-position: center;
}

div.rotation-cover-vert {
	background-image: url('images/vert.png');
	background-repeat: no-repeat;
	background-position: center;
}

div.game-loading {
	background-image: url('images/spinner.gif');
	background-repeat: no-repeat;
	background-position: center;
	content:'Loading!';
}

iframe#game-frame {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	outline: none;
	-webkit-tap-highlight-color: transparent; /* mobile webkit */
}

div#game-container {
	text-align:center;
	position:absolute;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	z-index:1500;
	background-color:#000;
}
div#game-back {
	z-index:6;
	position:absolute;
	top:0px;
	left:0px;
	width:23px;
	height:30px;

	background-image:url(images/game-close.png);
	background-size: cover;
}

canvas {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	outline: none;
	-webkit-tap-highlight-color: transparent; /* mobile webkit */
}

.wrapper {
    display: flex;
    width: 100%;
    max-width: 2000px;
    align-items: stretch;
    margin: 0px auto;
	justify-content: center;
}

.play-side-left {
    flex: 0 0 160px;
    padding-left: 10px;
    box-sizing: border-box;
}

.play-side-left .av {
    max-width: 160px;
    max-height: 600px;
    margin-right: 0px;
}

.play-container {
    flex: 1;
    margin: 0px 10px;
}

.play-side-right {
    flex: 0 0 340px;
    box-sizing: border-box;
    text-align: right;
}

.play-side-right .av {
	width: 100%;
    max-width: 300px;
    max-height: 600px;
    margin-left: 0px;
	text-align: center;
}

.play-carousel {
    width: 95%;
    margin: 0px auto;
}

.play-game-button, .play-game-button:link, .play-game-button:visited, .play-game-button:hover {
	display: inline-block;
	background-color: #014b7b;
	font-weight: bold;
	color: #fff;
	padding: 15px 50px;
	border-radius: 5px 5px 5px 5px;
	margin: 5px auto 20px auto;
}

.av-letter-outer {
    position: relative;
    height: 90px;
    margin: 10px;
	overflow: hidden;
}

.av-letter-inner {
    width: 100%;
}

.av-box {
    position: relative;
    text-align: center;
    height: 250px;
    margin: 20px;
}

.av-box-inner {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

a.tag-link, a.tag-link:hover, a.tag-link:link, a.tag-link:visited {
    display: inline-block;

    height: 40px;
    background-color: #CCC;
    color: #232323;
    box-sizing: border-box;
    overflow: hidden;

    border-radius: 5px 5px 5px 5px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
}

a.tag-link:hover {
    background-color: #8888ff;
    color: #fff;
}

a.tag-link span {
    padding: 10px 15px 10px 10px;
}

a.tag-link img {
    height: 40px;
}

div#walkthrough-button {
    position: relative;

    width: 180px;
    height: 130px;
}

div#walkthrough-button img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 180px;
    height: 130px;

    cursor: pointer;
}

div#walkthrough-button img.overlay {
    opacity: 0.5;
}

div#walkthrough-button img.overlay:hover {
	opacity: 0.3;
}

div.game-bar {
	position: relative;
	margin: 0 auto 5px auto;
	background-color: #05afee;
	height: 36px;

	padding: 0px;
	overflow: hidden;
}

div.game-bar img {
	width: 241px;
	height: 28px;
	margin: 4px;
}

div.game-bar .options {
	float: right;
}

div.game-bar .options a.btn, div.game-bar .options a.btn:link
{
	display: inline-block;
    margin: 0;
	padding: 5px;
    vertical-align: top;
}

div.game-bar .options a.screen-max, div.game-bar .options a.screen-max:link,
div.game-bar .options a.apple, div.game-bar .options a.apple:link,
div.game-bar .options a.google, div.game-bar .options a.google:link
{
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center;

	height: 36px;
	width: 35px;
	cursor: pointer;
}

div.game-bar .options a.apple, div.game-bar .options a.apple:link {
	background-image: url('../images/icons/Apple.png');
}

div.game-bar .options a.google, div.game-bar .options a.google:link {
	background-image: url('../images/icons/GooglePlay.png');
}

div.game-bar .options a.screen-max, div.game-bar .options a.screen-max:link {
	background-image: url('../images/icons/ScreenMax.png');
}

div.game-bar .options a.screen-max:hover, div.game-bar .options a.apple:hover, div.game-bar .options a.google:hover {
	background-color: #0985d0;
}

div.mobile-apps a.apple, div.mobile-apps a.apple:link, div.mobile-apps a.apple:hover, div.mobile-apps a.apple:visited,
div.mobile-apps a.google, div.mobile-apps a.google:link, div.mobile-apps a.google:hover,
div.mobile-apps a.google:visited
{
	display: inline-block;

	width: 207px;
	height: 73px;
}

div.mobile-apps a.apple, div.mobile-apps a.apple:link, div.mobile-apps a.apple:hover, div.mobile-apps a.apple:visited {
	background-image: url('../images/icons/applestore_large.png');
}

div.mobile-apps a.google, div.mobile-apps a.google:link, div.mobile-apps a.google:hover,
div.mobile-apps a.google:visited {
	background-image: url('../images/icons/googleplay_large.png');
}

div.tag-box {
	display: none;
	position: absolute;
	width: 100%;
	top: -1px;
	background-color: #f2f0bc;
	min-height: 10px;
	border-radius: 0px 0px 5px 5px;
	padding: 10px;
}

div.tag-box .tag {
	display: inline-block;
	padding: 10px;
	margin: 10px;
	border-radius: 10px 10px 10px 10px;
	background-color: #fff;
	cursor: pointer;
}

div.tag-added {
	display: inline-block;
	padding: 10px;
	margin: 10px;
	border-radius: 10px 10px 10px 10px;
	background-color: #f2f0bc;
}

div.tag-added .delete {
	font-weight: bold;
	color: #ff0000;

	padding-right: 10px;
	cursor: pointer;
}


/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
    .gamelist { padding: 0; font-size:0; box-sizing:content-box; }
	.gamebox-container { width: 45%;}
	.gamebox { width:45%; font-size:10pt; box-sizing:border-box; }
	.gamebox-container .gamebox { width: 100%; }
	.gamebox-container .gamebox:hover { position: relative; width:100%; height: 100%; top: 5px; left:0;}
    .play-carousel { display: none; }

    #navbarSearch {
        display: none;
	}
	#topbar > ul {
		width: 100vw;
	}

    .navbar-social { order: 5; }

    .header form.navbar-search {
	max-width: 100%;
        padding-top: 5px;
    }
}

/* Medium devices (tablets, 768px and up) */
/*
	@media (min-width: 768px) { ... }
*/

/* Large devices (desktops, 992px and up) */
/*
	@media (min-width: 992px) { ... }
*/
@media (max-width: 1000px) {
    .play-side-right { display: none; }
    .play-side-left { display: none; }
}

@media (min-width: 1200px) {
    .av-box { display: none; }
}

@media (max-width: 1200px) and (min-width: 1001px) {
    .play-side-right { display: none; }
    .play-side-left { display: block; }
}

/* Extra large devices (large desktops, 1200px and up) */
/*
	@media (min-width: 1200px) { ... }
*/
@media (max-width: 1300px) and (min-width: 1201px) {
    .play-side-right { display: block; }
    .play-side-left { display: none; }
}

@media (min-width: 1300px) {
    .play-side-right { display: block; }
    .play-side-left { display: block; }
}


div#mobile-not-playable {
	position: relative;

	width: 300px;
	height: 300px;

	margin: auto;

	background-color: black;
	color: #fff;
}

div#mobile-not-playable img {
	width: 100%;
	height: 100%;

	opacity: 0.3;
}

div#mobile-not-playable span.title {
	position: absolute;

	top: 100px;
	left: 0px;
	width: 100%;
	font-size: 25px;
	font-weight: bold;

	text-align: center;
}

div#mobile-not-playable span.sub {
	position: absolute;

	top: 150px;
	left: 0px;
	width: 100%;

	padding: 10px;
	box-sizing: border-box;
	font-size: 15px;

	text-align: center;
}

div.ad-text {
	text-align: center;

	padding: 5px;

	font-size: 12px;
	color: #888;
}

div#flash-suggestion {
    width: 100%;
	height: 100%;

	background-color: #05AFEE;
}

div#flash-suggestion div.title {
	font-family: 'Fredoka One', cursive;
	padding-top: 50px;

	font-size: 40px;

	color: #fff;
}

div#flash-suggestion div.sub {
	font-size:30px;
	color: #fff;
}

div#flash-suggestion div.options {
	padding-top: 20px;
	display: flex;
}

div#flash-suggestion div.options div.current,
div#flash-suggestion div.options div.new {
	width:50%;
}

div#flash-suggestion img {
	width: 80%;
	max-width: 250px;
}

div#flash-suggestion a.button,
div#flash-suggestion a.button:link,
div#flash-suggestion a.button:hover,
div#flash-suggestion a.button:visited,
div#flash-suggestion span.button-second {
	display: inline-block;
	margin: 15px;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	border-radius: 30px;
	padding: 5px 15px;

	cursor: pointer;
	background: #66E004;
	color: #000;
}

div#flash-suggestion span.button-second {
    background-color: #517F8A;
	border: 2px solid #517F8A;
	color: #BBD7F1;
}
